Subject: Re: 16871617 ; Time to event: 1 day(s), 20 hours away ; Event name: Love Saves The Day 2018 - Saturday
From: Jelena Kalcuka <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Cc: Vipin Rawat <[email-masked]>
Date: Thu, 24 May 2018 14:08:16 +0000

Hi guys,

I have forwarded this to buyer.

Kind regards

Jelena Kalcuka

Outsourcing - India

________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: 24 May 2018 14:44:43
To: Jelena Kalcuka
Cc: Vipin Rawat
Subject: TID: 16871617 ; Time to event: 1 day(s), 20 hours away ; Event name: Love Saves The Day 2018 - Saturday

Mimecast Attachment Protection has deemed this file to be safe, but always exercise caution when opening files.
________________________________
Hi Jelena,

This buyer claims the ticket received seem of bad quliaty. I checked it and it seems okay.

The previously uploaded ticket was of low quality and seller provided tickets and was uploaded by an agent.

I'm attaching the ticket sent by the seller. Could you please forward it to the buyer by cmail ?

Thank you,
Ashwinee.